{% extends 'base.html' %}
{% load static %}

{% block meta %}
<link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css" integrity="sha384-JcKb8q3iqJ61gNV9KGb8thSsNjpSL0n8PARn9HuZOnIxN0hoP+VmmDGMN5t9UJ0Z" crossorigin="anonymous">
<body style="background-color:Orange;">
<title>Detail Kegiatan</title>
{% endblock meta %}

{% block content %}
<div class="topnav">
    <a href="https://ghifari-zakaria.herokuapp.com/">Home</a>
  </div>
<div class="main"> 
     <h3>Peserta Kegiatan</h3> 
    <!-- Specify fields to be displayed -->
    <ul>
        {%for data in context%}
    <li>{{data.value}}</li> 
  </ul>
     
  
</div> 
{% endblock content %}
